{
  "id" : "en-us",
  "languagename" : "English",
  "translate" : {
    "EventForm" : {
      "btnClose" : "Close",
      "chbEventAllDay" : "All day event",
      "chbEventBusy" : "Mark time as busy",
      "edEventUrl" : "Open in browser",
      "lblEventEnd" : "End time",
      "lblEventLocation" : "Location: ",
      "lblEventStart" : "Start time",
      "lblEventSummary" : "Summary: ",
      "tbsEvent" : "Event",
      "tbsEventAlarm" : "Alarm"
    },
    "addCalendarCaption" : "Add New Calendar",
    "april" : "APRIL",
    "august" : "AUGUST",
    "btnAdd" : "Add",
    "btnAuthorization" : "Authorization",
    "btnBack" : "Back",
    "btnCancel" : "Cancel",
    "btnClose" : "Close",
    "btnDefault" : "Default",
    "btnDelete" : "Delete",
    "btnNext" : "Next",
    "btnOk" : "OK",
    "btnReady" : "Ready",
    "btnUpdate" : "Update",
    "calDavCalendar" : "CalDAV Calendar",
    "chbStartWithOS" : "Start with OS",
    "december" : "DECEMBER",
    "event" : "Event",
    "february" : "FEBRARY",
    "fr" : "FR",
    "googleCalendar" : "Google Calendar",
    "gpCalendars" : "Calendars",
    "gpGeneral" : "General",
    "gpTransparency" : "Transparency",
    "january" : "JANUARY",
    "july" : "JULY",
    "june" : "JUNE",
    "lblCalendarName" : "Calendar Display Name",
    "lblGoogleAnswer" : "Google Answer",
    "lblGoogleCalendar" : "Select Calendar",
    "lblLanguage" : "Language",
    "lblUpdateInfo" : "New version %s is available. You are using version %s.",
    "lblWeeksStart" : "Weeks Start",
    "localCalendar" : "Local Calendar (iCalendar)",
    "march" : "MARCH",
    "may" : "MAY",
    "mnuAbout" : "About",
    "mnuCheckUpdate" : "Check Update",
    "mnuExit" : "Exit",
    "mnuOptions" : "Options",
    "mnuUpdate" : "Update",
    "mo" : "MO",
    "monday" : "Monday",
    "newVersion" : "New Version",
    "november" : "NOVEMBER",
    "october" : "OCTOBER",
    "rdgCalendarType" : "Calendar Type",
    "sa" : "SA",
    "september" : "SEPTEMBER",
    "smallDescription" : "Calendar Viewer",
    "su" : "SU",
    "sunday" : "Sunday",
    "th" : "TH",
    "tu" : "TU",
    "tuesday" : "Tuesday",
    "updateNow" : "Update Now?",
    "version" : "Version: ",
    "we" : "WE"
  },
  "version" : "1"
}
